Page MenuHomePhabricator

Add Machine Translation support for Ukranian
Closed, ResolvedPublic

Description

Add machine translation support for Ukranian via Yandex engine. Set to be as non-default i.e. users will need to explicitly enable it to use it.

See https://www.mediawiki.org/wiki/Content_translation/Machine_Translation for more details.

Any new MT systems for this language will be added via a separate ticket.

Details

Related Gerrit Patches:

Event Timeline

Arrbee created this task.Mar 15 2016, 11:30 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 15 2016, 11:30 AM
Amire80 moved this task from Needs Triage to CX8 on the ContentTranslation board.Mar 17 2016, 7:59 AM

Change 277463 had a related patch set uploaded (by KartikMistry):
Enable non-default MT for some languages

https://gerrit.wikimedia.org/r/277463

santhosh triaged this task as Medium priority.Mar 18 2016, 10:43 AM
Amire80 moved this task from CX8 to CX9 on the ContentTranslation board.Apr 20 2016, 12:32 PM

Change 287059 had a related patch set uploaded (by KartikMistry):
registry: Add new MT and set non-default to default MT for some languages

https://gerrit.wikimedia.org/r/287059

Change 287059 merged by jenkins-bot:
registry: Add new MT and set non-default to default MT for some languages

https://gerrit.wikimedia.org/r/287059

KartikMistry closed this task as Resolved.May 10 2016, 3:24 PM
KartikMistry moved this task from In Progress to Done on the Language-Q4-2016-Sprint 2 board.